.qx-mt6 {
    margin-top: 6px;
}

.qx-step {
    max-width: 840px;
    width: 100%;
    margin-inline: auto;
}

@media (max-width: 768px){
    .qx-step {
         max-width: 694px;
    }
}

.qx-green-border {
    position: relative;
    border: 4px solid #34b68c;
}

.qx-green-border::after {
     border-top: 25px solid #d6cbcb !important; 
}

.qx-green-border:nth-of-type(3)::after  {
    content: '' !important;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    border-top: 25px solid #d6cbcb;
    border-bottom: 0;
    position: absolute;
    left: 50%;
    bottom: -80px;
    transform: translateX(-50%);
}

@media (max-width: 768px) {
    .qx-green-border:nth-of-type(3)::after  {
      bottom: -96px;
    }
}

.qx-step_num {
    background-color: #34b68c;
}

.qx-step-img {
    display: block;
    margin-inline: auto;
}

.qx-img-flex {
    display: flex;
    column-gap: 10px;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .qx-img-flex {
        flex-direction: column;
        align-items: center;
        row-gap: 30px;
    }
}

.qx-img-flex-text {
    margin-top: -50px;
    margin-left: 64px;
}

    @media (max-width: 768px) {
       .qx-img-flex-text {
        margin-top: -30px;
        margin-left: 24px;
    }
}

.qx-entry-text {
    font-size: 14px;
}

.qx-reg {
    font-size: 0.6em;
    vertical-align: super;
}

.qx-title-top {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.qx-bnr-img {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;

}

@media (max-width: 768px) {
.qx-indent-sp {
    padding-left: 0 !important;
    text-indent: 0 !important;
}
}